Loading..

[Soul Gauge] ต้องการระบบปฏิบัติการขั้นต่ำ และสเป็คเครื่องยังไงบ้าง ? 0 0

อัพเดตล่าสุดเมื่อ Oct 01, 2018 05:04 in Soul Gauge
เขียนโดยGOD_Kryptonite

Soul Gauge ต้องการระบบปฏิบัติการ และสเป็คของสมาร์ทโฟนขั้นต่ำดังนี้ :


- ต้องการระบบปฏิบัติการ iOS เวอร์ชั่น 8.0 หรือสูงกว่า และใช้โทรศัพท์มือถือรุ่น iPhone 6 หรือสูงกว่า และต้องการเนื้อที่ 384MB

- ต้องการระบบปฏิบัติการ Android เวอร์ชั่น 4.1 ขึ้นไป และต้องใช้โทรศัพท์มือถือที่มี CPU ความเร็ว 1.2GHz หรือสูงกว่า RAM 1GB และต้องการเนื้อที่ 384MB 

** เวลานี้ขึ้นกับ America/New_York timezone